## xperimental-cinnamon-settings 2019.1.0~1

=== debian/changelog ===
xperimental-cinnamon-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Sep 2019 00:26:11 +0200
