=== debian/control ===
Source: xperimental-cinnamon-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-cinnamon
Vcs-Git: https://git.siduction.org/extra/settings-cinnamon.git
Homepage: https://git.siduction.org/extra/settings-cinnamon

Package: xperimental-cinnamon-settings
Architecture: all
Depends: ${misc:Depends},
         xperimental-cinnamon-artwork,
         xperimental-sddm-settings 
	 | xperimental-lightdm-gtk-settings 
	 | xperimental-gdm3-settings,
         xperimental-common-settings
Description: Cinnamon settings (installed mode)
 Pushes Cinnamon overrides schemas in installed mode

Package: xperimental-cinnamon-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xperimental-cinnamon-artwork,
         xperimental-cinnamon-settings,
         xperimental-common-livesettings,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: Cinnamon settings (live mode)
 Provides default settings for appearance and applications of the Cinnamon
 desktop in live mode.
